#stacks_in_45_5_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_45_5 a:link, #stacks_in_45_5 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_45_5 a:hover, #stacks_in_45_5 a:active {
	color:#FFFFFF;
}










#stacks_in_45_5 a:link, #stacks_in_45_5 a:visited {
	background-color:#7F7F7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#7F7F7F), to(#4C4C4C));
	border:1px solid #4C4C4C;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_45_5 a:hover {
	background-color:#898989;
	background: -webkit-gradient(linear, left top, left bottom, from(#898989), to(#424242));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_45_5 a:active {
	background-color:#7F7F7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_45_5 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_45_6 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_49_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_49 a:link, #stacks_in_49 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_49 a:hover, #stacks_in_49 a:active {
	color:#FFFFFF;
}










#stacks_in_49 a:link, #stacks_in_49 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_49 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_49 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_49 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_50 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_44_5_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_44_5 a:link, #stacks_in_44_5 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_44_5 a:hover, #stacks_in_44_5 a:active {
	color:#FFFFFF;
}










#stacks_in_44_5 a:link, #stacks_in_44_5 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#999999));
	border:1px solid #999999;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_44_5 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#848484));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_44_5 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_44_5 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_44_6 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_47 {
	background-color: rgba(251, 2, 7, 0.10);
	border: solid rgba(128, 0, 2, 1.00);
	border-width: 3px 0px 0px 0px;
	margin:  20px;
	padding: 10px 10px 0px 10px;
}
